using System.Collections.Generic;

namespace MECF.Framework.Common.Aitex.Core.RT.EMS
{
    public static class MAINTAIN
    {
        //public static MaintainManager maintainManager { private get; set; }
        public static MaintainManager2 maintainManager { private get; set; }

        public static IEnumerable<IMaintainer> GetAllMaintainerList()
        {
            return maintainManager.GetAllMaintainerList();
        }

        public static IEnumerable<MaintainerItemConfigInfo> GetMaintenanceConfigList()
        {
            return maintainManager.GetAllMaintainConfigItems();
        }

    }
}
